@charset "utf-8";
/* CSS Document */

body {
	font-size: 62.5%;
	background: url(../img/page-wallpaper-bg.jpg) #000 repeat-x fixed;
	font-family: 'Merriweather', serif;
}
/*FONT*/

a:link {
	color: #fff;
}
a:visited {
	color: #fff;
}
a:hover {
	color: #efdee4;
	text-decoration: none;
}
a:active {
	color: #dfb9c6;
}
a.dark {
	color: #181716;
}
a:hover.dark {
	color: #181716;
	text-decoration: none;
}
.external.dark {
	padding-right: 14px;
	display: inline-block;
	margin-right: 2px;
	background: url(../img/external-page-icon.gif) no-repeat right;
}
#guestbook-wrapper a:link, #guestbook-wrapper a:visited, #guestbook-wrapper a:active {
	color: #181716
}
#guestbook-wrapper a:hover {
	background-color: transparent;
}
#guestbook-wrapper {
	color: #fff;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
}
.external {
	padding-right: 14px;
	display: inline-block;
	margin-right: 2px;
	background: url(../img/external-page-icon-white.gif) no-repeat right;
}
p {
	font-size: 1.6em;
	color: #fff;
	line-height: 1.7em;
	padding-bottom: 1.3em;
	margin-left: 25px;
	font-family: 'Merriweather', serif;
}
ul + p {
	padding-top: 1.3em;
}
p.intro {
	font-size: 1.8em;
	color: #fff;
	line-height: 1.6em;
	margin: 0;
	padding: 0 0 1.3em 0;
}
strong {
	font-weight: 700;
}
em {
	font-style: italic;
}
span.drop {
	display: inline;
	float: left;
	margin: 0;
	padding: .30em .08em 0 0;
	font-size: 3.4em;
	line-height: .4em;
	text-transform: capitalize;
	color: #fff;
	font-family: 'Merriweather', serif;
}
h1 {
	font-size: 2.4em;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 25px 1em 25px;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: .4em;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.3em;
}
h1.header {
	font-size: 2.4em;
	font-weight: normal;
	margin: 0;
	border-bottom: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	text-indent: -9999px;
	width: 612px;
	height: 100px;
	background: url(../img/logo.jpg);
}
h2 {
	font-size: 2.2em;
	font-weight: normal;
	text-transform: uppercase;
	margin: .5em 0 .5em 25px;
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.3em;
}
#farleyPhotos h2 {
	font-size: 2.4em;
	font-weight: normal;
	text-transform: uppercase;
	display: block;
	border-bottom: 1px solid #fff;
	margin: 0 25px 1em 0;
	padding-bottom: 0.4em;
	font-family: 'Open Sans', sans-serif;
}
#content-right h2 {
	font-size: 2.4em;
	font-weight: normal;
	text-transform: uppercase;
	display: block;
	border-bottom: 1px solid #fff;
	margin: 1.5em 25px 0 25px;
	padding-bottom: 0.4em;
	font-family: 'Open Sans', sans-serif;
}
h3 {
	font-size: 2em;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}
h4 {
	font-size: 1.8em;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}
h5 {
	font-size: 1.6em;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}
h6 {
	font-size: 1.4em;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}
#content-left ul, #content-right ul, #content-center ul {
	margin-left: 25px;
}
#content-left li, #content-right li, #content-center li {
	margin-bottom: .3em;
}
#content-left ul.programme {
	padding: 15px;
	background: rgba(255, 255, 255, 0.2);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
#content-left ul.programme li {
	font-size: 1.6em;
	color: #FFF;
	line-height: 1.7em;
	margin: 0 0 .3em;
	list-style: square;
	margin-left: 15px;
}
#content-right .photoCredit {
	margin-left: 40px;
	font-size: 1.1em;
	margin-top: .3em;
	display: block;
}
.quote {
	width: 430px;
	font-size: 2.2em;
	text-align: center;
	display: block;
	margin: .5em 0 1.4em 25px;
	line-height: 1.5em;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.quoteSmall {
	width: 430px;
	font-size: 2em;
	text-align: center;
	display: block;
	margin: 0 0 1.4em 25px;
	line-height: 1.3em;
	font-family: 'Open Sans', sans-serif;
}
.quote small {
  font-size: 13px;
  display: block;
  text-align: center;
}
.quoteCredit {
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}
.sectionHeader {
	display: block;
	padding: .2em;
	background-color: #8f8581;
	margin-right: 25px;
}
.datePosted {
	display: block;
	font-size: 1.3em;
	margin-left: 25px;
	margin-bottom: .3em;
	color: #605a57;
	text-transform: uppercase;
}
/*MAIN*/

#wrapper {
	position: relative;	
	margin: 0 auto;
/*	width: 1010px;
	background: url(../img/page-bg-shadow.png) repeat-y;*/
	width: 960px;
    background: #958a86;
    box-shadow: 0 0 20px rgba(0,0,0,.5);
}
#wrapper-content {
	margin: 0 auto;
	width: 960px;
	background: url(../img/page-bg-top-fade.jpg) top repeat-x;
}
#header {
	height: 100px;
	position: relative;
	z-index: 1;
}
#header-left {
	height: 100px;
	width: 612px;
	float: left;
}
#header-right {
	height: 15px;
	margin-top: 30px;
	float: right;
	width: 180px;
    text-align: right;
    margin-right: 10px;    
}
#header-right img {
	margin-right: 10px;
}
#content-left {
	width: 480px;
	float: left;
	margin-top: 15px;
}
#content-left p {
	margin: 0 25px;
}
#content-right {
	width: 480px;
	float: right;
}
#content-right #mainPhoto img {
	border: 15px solid #fff;
	margin: 15px 0 0 25px;
}
#content-center {
	width: 960px;
	float: left;
	margin-top: 15px;
}
#content-center p {
	margin: 0 25px;
}
#farleyInfo {
	display: block;
	overflow: hidden;
}
#farleyPhotos {
	display: block;
	overflow: hidden;
	margin-top: 30px;
	margin-left: 25px;
}
#farleyPhotos img {
	border: 3px solid #fff;
}
#farleyPhotos h2 {
	color: #fff;
	margin-left: 0;
	text-transform: uppercase;
}
#farleyPhotos .photo {
	display: block;
	width: 311px;
	float: left;
}
#farleyPhotos p {
	display: block;
	width: 289px;
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 1.3em;
}
#farleyPhotos .photoCredit {
	display: block;
	margin: 3px 0 0 40px;
	font-size: 1.1em;
}
.imgFloatLeft {
	display: block;
	float: left;
	padding-right: 15px;
}
.imgFloatRight {
	display: block;
	float: right;
	padding-left: 15px;
}
#sideBox {
	width: 430px;
	background: #fff;
	margin: 25px 0 0 25px;
}
#sideBox-inner {
	padding: 15px;
}
#sideBox h3 {
	color: #302f2e;
}
#sideBox ul {
	margin: 0;
}
#sideBox li {
	color: #181716;
	font-size: 1.6em;
	margin-top: 0.6em;
}
/*MUSIC PLAYER*/

#musicPlayer {
	width: 430px;
	background: #fff;
	margin: 25px 0 0 25px;
}
#musicPlayer #album {
	margin: 15px 15px 15px 0;
	width: 125px;
	height: 110px;
	float: left;
	overflow: hidden;
}
#musicPlayer #album img {
	padding-left: 15px;
}
#musicPlayer #track {
	width: 290px;
	height: 86px;
	float: right;
	margin-top: 15px;
	overflow: hidden;
}
#musicPlayer #track h3 {
	margin-top: .3em;
}
#musicPlayer #track h3, #musicPlayer #track p {
	color: #181716;
}
#musicPlayer .trackTitle {
	display: block;
	margin: .7em 0;
	font-size: 1.5em;
	color: #181716;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
#musicPlayer .albumTitle {
	display: block;
	font-size: 1.3em;
	color: #181716;
	font-family: 'Open Sans', sans-serif;
}
#musicPlayer #player {
	width: 290px;
	float: right;
}
#pageMusic #musicPlayer #player {
	width: 430px;
	padding: 15px;
}
#pageMusic #musicPlayer #player {
	width: 400px;
}
/*NEWS*/

.schedule, #schedule {
	margin-right: 25px;
}
.schedule li, #schedule li {
	font-size: 1.6em;
	list-style: square;
	margin-left: 25px;
	line-height: 1.7em;
}
.schedule li.artist {
	background: none;
	margin-left: 0;
	list-style: none;
}
.schedule .year, #schedule .year, .schedule .date, #schedule .date {
	font-size: 1.7em;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	padding: 25px 0 0 0;
	margin: 0 0 .4em 0;
	list-style: none;
	background: none;
}
/*MUSIC*/

.album {
	width: 455px;
	margin: 0 0 25px 25px;
	overflow: hidden;
	min-height: 116px;
}
.album img {
	position: absolute;
	display: block;
	margin-right: 15px;
	border: 3px solid #fff;
}
.album h2 {
	width: 305px;
	display: block;
	font-size: 1.8em;
	line-height: 1.4em;
	margin: 0 0 .2em 0;
	color: #fff;
	text-transform: none;
	margin-left: 136px;
}
.album h3 {
	width: 305px;
	display: block;
	font-size: 1.4em;
	line-height: 1.4em;
	margin-bottom: 0.3em;
	font-family: 'Merriweather', serif;
	margin-left: 136px;
}
#content-left .album p {
	width: 305px;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 1.3em;
    line-height: 1.4;
	margin-left: 136px;
}
/*NAVIGATION*/

#navEnds {
	position: absolute;
	top: 0;
	left: -25px;
	width: 1010px;
	height: 185px;
	z-index: 0;
}
#nav {
	position: relative;
	z-index: 1;
	background: url('../img/nav-bg.gif') repeat-x;
	padding: 0;
}
#nav ul {
	height: 60px;
}
#nav li {
	height: 60px;
	list-style: none;
	display: inline-block;
	margin: 0;
}
#nav li a {
	height: 60px;
	line-height: 60px;
	display: block;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	font-size: 13px;
	text-transform: uppercase;
	padding: 0 9px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

#nav li a:hover, #pageWelcome #welcome a, #pageNews #news a, #pageBiography #biography a, #pageMusic #music a, #pageReviews #reviews a, #pagePhotos #photos a, #pageContact #contact a, #pageGuestbook #guestbook a {
	color: #da2f6c;
	text-decoration: none;
}
/*PHOTOS*/	

.photographRow {
	float: left;
	clear: left;
	margin-bottom: 25px;
	padding-bottom: 25px;
	display: block;
	width: 960px;
}
.photographRow-last {
	float: left;
	clear: left;
	display: block;
	width: 960px;
	padding-bottom: 25px;
}
.photographRow a:hover, .photographRow-last a:hover {
	background: none;
}
.photographRow img, .photographRow-last img {
	margin-left: 25px;
	border: 1px solid #fff;
}
.photographRow img:hover, .photographRow-last img:hover {
	border: 1px solid #000;
}
.photographContainer {
	width: 233px;
	float: left;
	text-align: center;
}
.photographRow .photoCredit {
	font-size: 1.2em;
	color: #fff;
	display: block;
	text-align: center;
	margin: .5em 0 0 25px;
}
/*GUESTBOOK*/

#guestbook-wrapper {
	margin: 0 25px;
	text-align: center;
}
/*FOOTER*/

#footerUpper {
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
	min-height: 40px;
	height: 60px;
	background: url(../img/footer-bg.gif) bottom repeat-x;
	margin-top: 30px;
}
#footerUpper ul {
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	left: 50%;
	text-align: center;
}
#footerUpper li {
	font-size: 1.3em;
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 15px 0 0;
	position: relative;
	right: 50%;
}
#footerUpper li.last {
	padding: 0;
}
#footerUpper a {
	line-height: 60px;
	font-family: 'Open Sans', sans-serif;
}
#pageWelcome #footerNav-welcome a, #pageNews #footerNav-news a, #pageBiography #footerNav-biography a, #pageMusic #footerNav-music a, #pageReviews #footerNav-reviews a, #pagePhotos #footerNav-photos a, #pageFarley #footerNav-farley a, #pageContact #footerNav-contact a, #pageGuestbook #footerNav-guestbook a {
	color: #fff;
	text-decoration: none;
	cursor: default;
}
#pageWelcome #footerNav-welcome a:hover, #pageNews #footerNav-news a:hover, #pageBiography #footerNav-biography a:hover, #pageMusic #footerNav-music a:hover, #pageReviews #footerNav-reviews a:hover, #pagePhotos #footerNav-photos a:hover, #pageFarley #footerNav-farley a:hover, #pageContact #footerNav-contact a:hover, #pageGuestbook #footerNav-guestbook a:hover {
	background-color: transparent;
}
#footerLower {
  width: 960px;
  height: 60px;
  margin: 0 auto;
  line-height: 60px;
  font-size: 1.2em;
  clear: both;
}
#footerLower span {
  color: #fff;
  padding: 0 0 0 25px;
  margin: 0;
  display: block;
  font-family: 'Open Sans', sans-serif;
}
#footerLower a {
  margin: 0 0 0 15px;
  padding: 0;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
}
#footerLower a:hover {
  background: #fff;
  color: #000;
}
#footerLower-left {
  width: 640px;
  float: left;
}
#footerLower-right {
  width: 320px;
  float: left;
  text-align: right;
}
#footerLower-right p {
  line-height: 60px;
  font-size: 1.1em;
  font-family: 'Open Sans', sans-serif;
  text-align: right;
  padding-bottom: 0;
  padding-right: 25px;
  margin: 0;
}
#footerLower-right a {
  margin: 0;
}
/*MISC*/
	
.clearLeft {
	clear: left;
}
.clearBoth {
	clear: both;
}
.clearRight {
	clear: right;
}
.border img {
	border: 15px solid #fff;
}
/*FORM*/


#form {
	width: 430px;
	margin-left: 25px;
	overflow: hidden;
}
#form ul {
	padding: 0;
	margin: 0;
}
#form li {
	margin-bottom: 2em;
}
label {
	display: block;
	margin-bottom: 0.5em;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.6em;
}
input[type="text"], input[type="email"], textarea {
	border: 2px inset #e6ccca;
	padding: .5em;
	background: #fff;
	margin-bottom: 1em;
	font-family: 'Merriweather', serif;
	font-size: 1.5em;
}
input:focus, textarea:focus {
	background: #fdeceb;
}
textarea {
	width: 430px;
	background: #fff;
}
.required {
	color: #900;
	font-size: 1.1em;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
#submit {
	text-align: center;
}
#submit p {
	display: block;
	text-align: center;
	padding-top: 0.5em;
}
.btn {
	color: #ffffff;
	border: 1px outset #565871;
	background-color: #5a5452;
	padding: .7em;
	margin-top: 1em;
	font-family: 'Open Sans', sans-serif;
}
.btn:hover {
	background-color: #181716;
}
.btn:focus {
	background-color: #181716;
}
#thankYou {
	height: 200px;
	margin-top: 100px;
}
#thankYou h3, #thankYou p {
	text-align: center;
}
/* AUDIO PLAYER (PLAYLIST)
--------------------------------------------------*/
.jp-audio {
	width: 430px;
	margin: 25px auto 0;
	background: #fff;
	overflow: hidden;
}
.jp-audio i {
	font-size: 16px;
	color: #fff;
}
.jp-type-single .jp-jplayer {
	position: absolute;
	overflow: hidden;
}
.jp-type-single .jp-jplayer {
	height: 135px!important;
	width: 125px!important;	
}

.jp-type-single .jp-jplayer img {
	height: 110px!important;
	width: 110px!important;	
	margin-top: 15px;
	margin-left: 15px;
}
.jp-interface {
	position: relative;
	width: 100%;
}
.jp-playlist {
	height: 140px;
}
.jp-progress {
	width: 100%;
	padding: 0;
	overflow: hidden;
	background: #060303;
}
.jp-seek-bar {
	height: 10px;
	width: 0;
	overflow: hidden;
	cursor: pointer;
}
.jp-play-bar {
	position: relative;
	background: #da2f6c;
	width: 0;
	height: 100%;
	overflow: hidden;
}
.jp-time-duration {
	position: absolute;
	top: 0;
	right: 20px;
	width: 120px;
	text-align: right;
	height: 60px;
	line-height: 60px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}
.jp-current-time, .jp-duration {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #fff;
	display: inline-block;
}
.jp-current-time {
	cursor: default;
}
.jp-duration {
	cursor: pointer;
}
.jp-audio .jp-controls-holder {
	position: relative;
	height: 60px;
	width: 100%;
	text-align: center;
	background: #211f20;
	border-top: 1px solid #686465;
}
.jp-audio .jp-controls, .jp-audio-stream .jp-controls {
	margin: 0 auto;
}
.jp-controls {
	position: absolute;
	top: 14px;
	left: 154px;
	padding: 0;
	height: 30px;
	width: 120px;
	border-radius: 3px;
}
.jp-type-playlist .jp-controls {
	border: 1px solid #060303;	
}
.jp-controls button {
	position: absolute;
	display: block;
	height: 30px;
	width: 40px;
	border: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	outline: none;
	background: transparent;
	text-align: center;
}
.jp-controls button.jp-previous {
	top: 0;
	left: 0;
}
.jp-controls button.jp-play {
	top: -5px;
	left: 40px;
	background: #fff;
	height: 40px;
	border-radius: 20px;
}
.jp-controls button.jp-play i {
	color: #211f20;
	font-size: 20px;
	margin-left: 4px;
}
.jp-controls button:active i, .jp-controls button:focus i {
	color: #da2f6c;
}
.jp-controls button.jp-play i.fa-pause {
	margin-left: 0;
	color: #da2f6c;
}
.jp-controls button.jp-next {
	top: 0;
	right: 0;
}
.jp-audio .jp-volume-controls, .jp-audio-stream .jp-volume-controls {
	position: relative;
	top: 10px;
	left: 10px;
	height: 40px;
	width: 130px;
	z-index: 10;
}
.jp-volume-controls button {
	position: absolute;
	display: block;
	overflow: hidden;
	width: 30px;
	height: 40px;
	margin: 0;
	padding: 0;
	border: none;
	cursor: pointer;
	outline: none;
	background: transparent;
}
.jp-audio .jp-volume-controls .jp-mute, .jp-audio-stream .jp-volume-controls .jp-mute {
	top: 0;
	left: 0;
}
.jp-audio .jp-volume-controls .jp-volume-max, .jp-audio-stream .jp-volume-controls .jp-volume-max {
	top: 0;
	right: 0;
}
.jp-volume-bar {
	background: #fff;
	position: absolute;
	height: 5px;
	overflow: hidden;
	cursor: pointer;
	border-radius: 3px;
}
.jp-audio .jp-interface .jp-volume-bar, .jp-audio-stream .jp-interface .jp-volume-bar {
	top: 18px;
	left: 30px;
	right: 30px;
}
.jp-volume-bar-value {
	background: #da2f6c;
	height: 5px;
}
.jp-type-playlist .jp-playlist {
	height: 500px;
}
.jp-playlist ul {
	list-style-type: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
}
#content-right .jp-playlist ul {
	margin: 0;
}
.jp-type-playlist li {
	position: relative;
	border-top: 1px solid #f3f2f1;
	overflow: hidden;
}
.jp-type-playlist li:first-child {
	border-top: 0;
}
#content-right .jp-playlist li {
	margin-bottom: 0;
}
.jp-playlist li:hover {
	background-color: #f3f2f1;
}
.jp-type-playlist li.jp-playlist-current {
	background-color: #f3f2f1;
	border-top: 1px solid #f3f2f1;
}
.jp-type-playlist li.jp-playlist-current:first-child {
	border-top: 0;
}
.jp-type-single .jp-playlist li {
    margin: 0 0 110px;
    height: 140px;
    margin-left: 125px;
}
.jp-playlist a {
	display: block;
	color: #333;
	text-decoration: none;
	padding: 10px 15px;
	line-height: 1.4em;
	font-family: 'Open Sans', sans-serif;
}
.jp-type-single .jp-playlist a {
	padding: 15px;	
}
.jp-type-playlist li.jp-playlist-current a,
.jp-state-playing .jp-type-single li a {
	color: #da2f6c;
}
.jp-artist {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}
.jp-no-solution {
	padding: 5px;
	font-size: .8em;
	background-color: #3a2a45;
	border-top: 2px solid #333;
	border-left: 2px solid #333;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
	color: #FFF;
	display: none;
}
.jp-no-solution span {
	font-size: 1em;
	display: block;
	text-align: center;
	font-weight: 700;
}
/* New CSS additions */
#pageWelcome .album {
  margin: 0;
  width: 100%;
}
.section {
  border-bottom: 1px solid #958a86;
  padding-bottom: 20px;
  margin: 0 25px 20px;
}
#pageWelcome .section h2 {
  margin: 0 0 25px;
}
#pageWelcome #content-left .album img {
  float: left;
  position: relative;
}
#pageWelcome #content-left .album p {
  width: auto;
  font-size: 1.6em;
  line-height: 1.7em;
  margin: 0;
}
.link-spotify {
  padding-right: 25px;
  background-image: url("../img/icon-spotify.png");
  background-repeat: no-repeat;
  background-size: 20px auto;
  background-position: right;
  margin-right: 4px;
}
.link-youtube {
  padding-right: 30px;
  background-image: url("../img/icon-youtube.png");
  background-repeat: no-repeat;
  background-size: 25px auto;
  background-position: right;
  margin-right: 4px;
}